View Issue Details

IDProjectCategoryView StatusLast Update
0002549unrealdocumentationpublic2018-12-12 09:29
ReporterOstdeutschlandAssigned Tosyzop 
PrioritynormalSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSLinuxOS Version2.6.11.11
Product Version3.2.3 
Target VersionFixed in Version4.0.0 
Summary0002549: Helpop SQUIT displays incorrect Information
Description'/helpop squit' displayes:

* ***** Squit *****
* -
* Disconnects an IRC Server from the network.
* Usually used in routing of servers.
* IRC Operator only command.
* -
* Syntax: SQUIT <server>
* Example: SQUIT leaf.*

This is not correct, since you can use squit like '/squit server.bla.net Go away' where 'Go away' is the reason for squit'ting.
Steps To Reproduce'/helpop ?squit' or '/helpop squit'
TagsNo tags attached.
3rd party modules

Activities

stskeeps

2007-04-27 04:50

reporter   ~0013798

Bump. Still an issue?

Bock

2007-04-27 04:56

reporter   ~0013799

correct to:
 Syntax: SQUIT <server> [maybe reason]
Examples: SQUIT leaf.*
          SQUIT leaf.* relink

stskeeps

2007-05-04 09:40

reporter   ~0014003

Fixed in .2390

syzop

2018-12-12 09:29

administrator   ~0020406

Fixed in 2016 for 4.0.0 as well -> https://github.com/unrealircd/unrealircd/commit/c16be8f431aa0a0be2398673f3cf2a820c8d3112

Issue History

Date Modified Username Field Change
2005-06-05 03:22 Ostdeutschland New Issue
2007-04-27 04:50 stskeeps Note Added: 0013798
2007-04-27 04:50 stskeeps Status new => feedback
2007-04-27 04:56 Bock Note Added: 0013799
2007-04-27 06:35 stskeeps Status feedback => acknowledged
2007-04-27 11:47 stskeeps Status acknowledged => confirmed
2007-05-04 09:40 stskeeps Status confirmed => resolved
2007-05-04 09:40 stskeeps Fixed in Version => 3.3-alpha0
2007-05-04 09:40 stskeeps Resolution open => fixed
2007-05-04 09:40 stskeeps Assigned To => stskeeps
2007-05-04 09:40 stskeeps Note Added: 0014003
2011-07-19 17:50 syzop Assigned To stskeeps =>
2011-07-19 17:50 syzop Status resolved => acknowledged
2011-07-19 17:50 syzop Resolution fixed => open
2011-07-19 17:50 syzop Fixed in Version 3.3-alpha0 =>
2018-12-12 09:29 syzop Assigned To => syzop
2018-12-12 09:29 syzop Status acknowledged => resolved
2018-12-12 09:29 syzop Resolution open => fixed
2018-12-12 09:29 syzop Fixed in Version => 4.0.0
2018-12-12 09:29 syzop Note Added: 0020406